Subject: Colocation escalated not response back since last 2 days
From: Ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Date: Fri, 4 Dec 2015 07:47:09 +0530 (IST)

Hello Subir, 

Can we chase this up with the sales team from colocation (client) or has it been chase up before? 
This customer has been contacting us since last 2 days and he even email, no response so far and he is disappointed now. 
He is looking for IP address to have speed test 

6:04 PM Notice Visitor information: 113.225.134.136 
6:04 PM Notice Browser: Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.86 Safari/537.36 
6:04 PM Notice Chat for site: Colocation America Inc. 
6:04 PM Notice griffin opened session with Rachel. 
6:04 PM Notice chat_id: 54262569 
6:04 PM Notice upgrade-insecure-requests: 1 
6:04 PM Notice Referred By: 
6:04 PM Notice room id: 0ab57ad8-20c8-40d8-a4ee-38c403130bd9 
6:04 PM Notice visitorlanguage: en 
6:04 PM Notice Name:: griffin 
6:04 PM Notice Email:: [email-masked] 
6:04 PM Notice Telephone:: 2184800011 
6:04 PM Notice Language:: en 
6:04 PM Rachel Hello, griffin. Can I help you with anything today? 
6:04 PM griffin hi Rechel 
6:04 PM griffin sorry to bother you again 
7:32 AM Rachel Hello 
6:04 PM griffin for now, i like to do ping test 
6:04 PM griffin could you give me an ip address? 
7:32 AM Rachel I will be glad to help you in this. 
6:06 PM griffin i've sent two emails to request network test, 
6:07 PM griffin but not get any ftp account or ip from your company 
7:34 AM Rachel I see. Unfortunately, we do not have that IP address in handy as they are provided by our sales team. 
7:35 AM Rachel I will forward to our sales team who will contact you back and provide you the IP address to have your Ping test 
6:07 PM griffin but, they provided me nothing 
6:08 PM griffin sorry, i've been waitting for two days 
7:35 AM Rachel I am forwarding it now. Our sales team are available during business hours only and they will get back to you during business hours 
6:08 PM griffin no any useful response 
7:36 AM Rachel I will forward it as priority case 
6:08 PM griffin i am so disappointed about that 
6:09 PM griffin ok, thanks 
6:09 PM griffin i hope i can get their reply soon 
7:36 AM Rachel Is [email-masked] your email address and 2184800011 your contact number? 
6:09 PM griffin it is main number 
6:09 PM griffin my extension is 8201 
6:10 PM griffin probably i will miss the call 
7:37 AM Rachel great! I will forward your details now. Hopefully, you will get the response soon from our sales team 
6:10 PM griffin because my working hours is from 8am to 17 pm Beijing time 
6:10 PM griffin email is better for me 
6:10 PM griffin please reply to me at [email-masked] 
6:10 PM griffin thanks 
7:38 AM Rachel I see, I will pass all this information to them and have them email you on your behalf 
6:11 PM griffin thanks again 
7:38 AM Rachel anytime 
6:11 PM griffin have a good day 
6:11 PM griffin bye 
7:38 AM Rachel Thank you for chatting with us 
7:38 AM Rachel bye now 
6:11 PM Notice griffin exited session. 
-- 

With Regards, 
MRSingh 

__________________________________________________________________________________________